﻿
.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

    .carousel-fade .carousel-inner .active.left,
    .carousel-fade .carousel-inner .active.right {
        left: 0;
        opacity: 0;
        z-index: 1;
    }

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}

.carousel-control {
    width: 5% !important;
}

html, body, .carousel, .carousel-inner, .carousel-inner .item {
    height: 100vh;
}

.item {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

    .item:nth-child(1) {
        background-image: url('../../erp_admin/images/login-bg/1.jpg');
    }

    .item:nth-child(2) {
        background-image: url('../../erp_admin/images/login-bg/3.jpg');
    }

    .item:nth-child(3) {
        background-image: url('../../erp_admin/images/login-bg/5.jpg');
    }

a.carousel-control.left, a.carousel-control.right {
    z-index: 9;
    font-size: 60px;
    padding-top: 17%;
}

.cov-pos-bx {
    z-index: 8;
    position: absolute;
    top: 0;
    padding: 0 8%;
    width: 100%;
}

.logo-bx {
    float: left;
    width: 160px;
    margin-top: 10px;
}

.login-bx {
    text-align: center;
    background: rgba(225,225,225,0.7);
    border-top: 10px solid #15BED2;
    margin-bottom: 20px;
    display: block;
    width: 300px;
    padding: 15px;
    float: right;
}

    .login-bx h2 {
        text-transform: uppercase;
        margin: 10px 0 15px 0;
        font-size: 24px;
    }

    .login-bx a {
        color: #333;
    }

    .login-bx input, .login-bx input:focus {
        background-color: #e8f0fe !important;
        font-size: 12px;
        padding: 5px;
        text-align: center;
    }

.submit {
    width: 100% !important;
    padding: 5px 0;
    font-size: 14px;
    margin-top: 10px;
    text-transform: uppercase;
    background: #4F0A7F;
    color: #fff;
}

.blk-bg {
    background: rgba(79, 10, 127, 0.8);
    margin-top: -30px;
}

    .blk-bg img.img-responsive {
        max-width: 232px;
        padding: 10px 0;
    }

    .blk-bg h3 {
        color: #fff;
        font-size: 24px;
        margin: 10px 0;
        text-align: left;
    }

.wht-bg {
    background: #fff;
}

    .wht-bg h1 {
        font-size: 24px;
        font-weight: 300;
        margin: 10px 0;
    }
/*footer {position: relative;  padding: 6px 0; text-align: center; font-size: 11px;}*/
footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
}

    footer p {
        margin: 0;
        color: #fff;
    }

.modal-cust {
    width: 90%;
}

iframe.embed-responsive-item {
    border: none;
    width: 100%;
    height: 100vh;
}


.blu-bx {
    position: relative;
    z-index: 99;
    top: -50px;
    background: rgba(0, 87, 184, 0.75);
    padding: 10px 50px;
    color: #fff;
    text-align: center;
}

h1 {
    font-size: 24px;
    line-height: 26px;
}

.h3, h3 {
    font-size: 24px;
}

.h4, h4 {
    font-size: 18px;
}

.blu-bx.inn-mar h1 {
    text-transform: uppercase;
}

.img-dgr img.img-responsive {
    margin: 0 auto !important;
}

.bgimg-1 {
    background-image: url('../../erp_admin/images/login-bg/arms-bg.jpg');
    min-height: 400px;
    color: #fff;
    position: relative;
    opacity: 1;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.gap {
    padding-bottom: 50px;
    padding-top: 50px;
}

.box-arm {
    color: #333;
    text-align: center;
    background: #fff;
    min-height: 150px;
    padding: 0 5%;
    margin-top: 50px;
}

    .box-arm img {
        margin-top: -40px;
        margin-bottom: 18px;
    }

.bor-bx {
    border: 1px dotted #ccc;
    padding: 2%;
    margin-top: 20px;
}

.ngt-mrg {
    margin-top: -45px;
}

.serv-tlts {
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    display: block;
    margin: 0 auto 30px auto;
    width: 35%;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    background-color: #1168ab !important;
}

.img-dgr {
    display: block;
    border: 1px solid #ccc;
    border-radius: 10px;
    margin-bottom: 20px;
}

.hed-tlt {
    color: #4081CA;
    text-transform: uppercase;
}

ul.fatr-pnt {
    border-radius: 10px;
    background: #7f7f7f;
    min-height: 424px;
    list-style: none;
    padding: 5% 15%;
}

    ul.fatr-pnt li {
        font-size: 16px;
        padding: 10px 0;
        color: #fff;
    }

        ul.fatr-pnt li::before {
            content: "\2022";
            color: #eeca34;
            font-weight: bold;
            display: inline-block;
            width: 1em;
            margin-left: -1em;
            font-size: 28px;
            line-height: normal;
        }

.anlyzr-bx {
    background: #ebebeb;
    padding: 10px;
    display: block;
    margin: 20px 0;
}

    .anlyzr-bx h3 {
        font-size: 24px;
        margin: 10px;
    }

    .anlyzr-bx ul {
        list-style: none;
    }

        .anlyzr-bx ul li::before {
            content: "\f0da";
            color: #7f7f7f;
            font-weight: bold;
            display: inline-block;
            width: 1em;
            margin-left: -1em;
            font-size: 16px;
            line-height: normal;
            font-family: FontAwesome;
        }

.img-arms-dg {
    max-width: 430px;
}

.submit:hover, button.btn.btn-primary.btn-xs:hover {
    background: #15BED2;
    color: #333;
}

.submit:hover, button.btn.btn-primary.btn-xs:hover {
    background: #15BED2 !important;
    color: #333;
}

.fa-eye {
    position: absolute;
    top: 28%;
    right: 4%;
    cursor: pointer;
    color: #333;
}


.popupwindow_titlebar_button.popupwindow_titlebar_button_close {
    display: none !important;
}



.popupwindow_content {
    overflow: hidden !important;
}

.popupwindow_titlebar_text {
    background: #4F0A7F;
    color: #fff;
}

.invalid-feedback {
    display: none;
    width: 100%;
    margin-top: .25rem;
    font-size: .875em;
    color: #dc3545;
}

.or {
    font-size: 13px;
    width: 35px;
    background: #e8e8e8;
    padding: 9px 0;
    border-radius: 50%;
}

label {
    font-weight: normal;
    font-size: 13px;
}

.pswd_info .invalid, .pswd_info .valid {
    background-size: 8px;
    background-position: 5px 3px !important;
    padding: 0 5px 0 16px !important;
}




ul.pswd_info.stat-mend li {
    display: inline-block;
    font-size: 10px;
}

button#password-strength-status {
    width: 120px;
    cursor: default;
    border: 1px solid #ccc;
}

    button#password-strength-status:focus {
        outline: none;
        border: 1px solid #ccc;
    }

.eyebt {
    border-color: #ccc;
    background: #fff;
    border-right: 2px solid #ccc;
}

.cst {
    border-radius: 0 3px 3px 0;
    border-left: none;
}

.lnth {
    color: #333;
}

.popupwindow_container {
    z-index: 2 !important;
}

